Loading...
Searching...
No Matches
discretefractureproperties.hh File Reference

Defines the properties required for the immiscible multi-phase model which considers discrete fractures. More...

`#include <opm/models/utils/propertysystem.hh>`

Go to the source code of this file.

## Classes

struct | Opm::Properties::UseTwoPointGradients< TypeTag, MyTypeTag >

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Defines the properties required for the immiscible multi-phase model which considers discrete fractures.